【活用ガイド】

JVNDB-2014-002211

ASUS RT-AC68U および他の RT シリーズルータのファームウェアの Advanced_Wireless_Content.asp におけるクロスサイトスクリプティングの脆弱性

概要

ASUS RT-AC68U および他の RT シリーズルータのファームウェアの Advanced_Wireless_Content.asp には、クロスサイトスクリプティングの脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


ASUSTeK Computer Inc.
  • RT-AC68U ファームウェア 3.0.0.4.374.5047 未満
  • RT-AC68U

想定される影響

第三者により、apply.cgi の current_page パラメータを介して、任意の Web スクリプトまたは HTML を挿入される可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

ASUSTeK Computer Inc. T-Mobile
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2014-2925
参考情報

  1. National Vulnerability Database (NVD) : CVE-2014-2925
  2. 関連文書 : Reflected Cross-Site Scripting within the ASUS RT-AC68U Managing Web Interfaced
更新履歴

[2014年04月24日]
  掲載
[2016年02月10日]
  ベンダ情報:T-Mobile (Cellspot router firmware update information) を追加